import request from '@/utils/request'

// 标签
export function labelFieldList(fieldType) {
    return request({
        url: `/manage/labelfieldinfo/labelFieldList?fieldType=${fieldType}`,
        method: 'get',
    })
}